function StateCheck ({ Icon, Title }) {

  return (
    <div className="group flex flex-raw  cursor-pointer ">
      {Icon && <Icon className="h-4  mt-1 mr-1 group-hover:animate-bounce" />}
      {Title}
    </div>
  );
};
export default StateCheck